<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PagesController extends Controller
{
    //Landing page
    public function landing()
    {
        return view('pages/landing');
    }


    // product page
    public function product()
    {
        return view('pages/product');
    }

    // checkout page
    public function checkout()
    {
        return view('pages/checkout');
    }

    // cart page
    public function cart()
    {
        return view('pages/cart');
    }
}
